:root {
    --h1: #ffffff;
    --h2: #06BEC9;
    --h3: #06BEC9;
    --h4: #FBE6AA;
    --h5: #000000;
    --h6: #06BEC9;
    --texto: #F2EFEB;
    --menu: ;
    --corpo: #111111;
    --azul: #06BEC9;
    --azulFraco: #2f6063;
    --preto: #000000;
    --branco: #ffffff;
    --vermelho: #F23838;
    --footer: ;

    --fonte-padrao: Arial, Verdana, Helvetica, sans-serif;
}
html {
    scroll-behavior: smooth;
  }
body {
    display: block;
    margin: 0px;
    margin: auto;
    background-color: var(--corpo);
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    max-width: 2000px;
}



/*                                                     Header             */


header {
    display: grid;
    height: 65px;
    margin: 0px;
    width: 100%;
    border-bottom: 1px solid var(--branco);
} 
header div {
    display: grid;
    height: 65px;
}
#linkImg {
    grid-row: 1;
}
header img {
    display: inline;
    width: auto;
    height: 65px;
    padding-left: 20px;
}
header menu {
    margin: 0px;
    height: 65px;
    display: flex;
    text-align: end;
    grid-row: 1;
    justify-content: flex-end;
}
header p {  
    text-align: right;
    display: inline;
    width: 60%;
    height: 33px;
    padding-right: 30px;
}
header menu a {
    padding: 0px 20px 20px 20px;
    margin-left: 40px;
    color: var(--branco);
    border-bottom: 3px solid transparent; 
    transition: border-bottom 0.3s ease;
    font-size: 1em;
}

header menu a:hover {
    border-bottom: 3px solid var(--branco); 
}
@media screen and (max-width: 800px) and (min-width: 600px) {
    header p {  
        padding-left: 8vw;
    }
}
@media screen and (max-width: 800px) {
    header p {  
        justify-self: center;
    }
}
@media screen and (max-width: 600px) {
    header a {
        padding: 0px 20px 25px 20px;
        font-size: 1em;
    }
}


/*                                                     Corpo             */

h1 {
    color: var(--h1);
    font-family: "Archivo Black";
    font-size: 5em;
}
h2 {
    color: var(--h2);
    font-family: "Archivo Black";
    font-size: 2.7em;
}
h3 {
    color: var(--h3);
    font-family: "Archivo Black";
    font-size: 2.5em;
}
h4 {
    text-align: center;
    color: var(--h4);
    font-size: 2em;
}
h5 {
    font-family: "Russo one";
    color: var(--h5);
    font-size: 2em;
}
h6 {
    color: var(--h3);
    font-family: "Archivo Black";
    font-size: 1.2em;
}
p {
    line-height: 25px;
    color: var(--texto);
    font-size: 1.2em;
}
a {
    text-decoration: none;
}



/*                                                     Footer             */

footer {
    border-top: 1px solid var(--branco);
    padding-bottom: 60px;
}

footer h2 {
    text-align: center;
    color: var(--branco);
    font-size: 3em;
}
p {
    display: block;
    text-align: center;
}
p.slogan {
    font-family: 'Permanent Marker';
    margin-bottom: 60px;
    font-size: 1.5em;
}
footer .iconsPT {
    height: 40px;
    width: auto;
}
@media screen and (max-width: 600px) {
    footer h2 {
        font-size: 2em;
    }
    p.slogan {
        font-family: 'Permanent Marker';
        margin-bottom: 60px;
        font-size: 1.2em;
    }
}



/*                                                    Outros             */


.soMobile {
    display: none;
}